package com.bb.service;

import java.util.HashMap;
import java.util.List;

import org.codehaus.jettison.json.JSONObject;

import com.bb.model.Game;

public interface PracpService {

	List<Game> getGameList(String LOG_PREFIX, HashMap<String, String> apiInfo);
	String getLaunchUrl(String LOG_PREFIX, HashMap<String, String> apiInfo);
	JSONObject getDetail(String LOG_PREFIX, HashMap<String, String> apiInfo);
}
